*{
   font-family: "Lato", sans-serif !important;
}
@font-face { font-family: BollineChocolate; src: url("../fonts/BollineChocolate.ttf");}

:root{
  --color-primary: #503126;
  --font-t: 52px;
  --font-39: 39px;
  --font-36: 36px;
  --font-30: 30px;
  --font-26: 26px;
  --font-23: 23px;
  --font-20: 20px;
  --font-18: 18px;
}
.light-page{
    background: #fff;
}
#wrap {
    overflow-x: hidden;
    overflow-y: hidden;
}
body::-webkit-scrollbar {
    width: 4px;
    height: 8px;
    -webkit-border-radius: 16px;
}

body::-webkit-scrollbar-track-piece {
    background-color: #ffffff;
    -webkit-border-radius: 3px;
}

body::-webkit-scrollbar-thumb:vertical {
    height: 5px;
    background-color: #121211;
    -webkit-border-radius: 3px;
}

body::-webkit-scrollbar-thumb:horizontal {
    width: 5px;
    background-color: #121211;
    -webkit-border-radius: 3px;
}

.separate-list li:last-child {
  border-bottom-width: 0;
  padding-bottom: 4px;
}
#nav-menu ul.list-inline {
  float: right;
  margin-bottom: 0;
}
#nav-menu .nav-link {
  font-size: 17px;
  color: #886561;
  font-weight: 500;
  padding-top: 5px; 
  padding-bottom: 5px;
}
.navbar-nav li a{
  position: relative;
}
.navbar-nav li a:after{
    content: '';
  position: absolute;
  bottom: -2px;
  left: 0;
  width: 0;
  height: 2px;
  background-color: #886561;
  -webkit-transition: .4s width;
  transition: .4s width;
}
.navbar-nav li:hover a:after{
  width: 100%;
}
#nav-menu{
  background: #fff;
}

.navbar .navbar-nav .sub-menu{
    border-top: 2px solid var(--color-primary);
    margin: 0;
    padding: 0px 0;
    z-index: 2;
    background: #fff;
    min-width: 213px;
}
.navbar .sub-menu a:after{
  display: none;
}
.navbar .navbar-nav ul.sub-menu > li {
  padding:0;
  border-bottom: 1px solid rgba(168, 201, 153, 0.24);
}
.navbar .navbar-nav ul.sub-menu > li a{
  color: var(--color-primary) !important;
}
.navbar .sub-menu .nav-link {
  padding: 10px 0;
  margin-right: 1rem;
  margin-left: 1rem;
  bottom: 0px;
  position: relative;
  font-weight: 400 !important;
  font-size: 15px !important;
  
}
.navbar .sub-menu .nav-link:hover{
  color: #886561 !important;
}
@media (max-width: 1230px) {
  li:hover>.sub-menu{
    display: block !important;
    z-index: 999 !important;
  }
  .navbar .nav-link {
    bottom: -6px;
  }
}

.menu-topo {
  position: fixed;
  width: 100%;
  top: 0;
  transition: all 1s linear;
}
.side-menu-wrapper { /* style menu wrapper */
  background: #fff;
  padding: 40px 10px 0 10px;
  position: fixed; /* Fixed position */
  top: 0;
  right: 0; /* Sidebar initial position. "right" for right positioned menu */
  height: 100%;
  z-index: 2;
  transition: 0.5s; /* CSS transition speed */
  width: 100%;
  font-size: 15px;
  box-sizing: border-box;
}
.side-menu-wrapper .box > ul{ /* css ul list style */
  list-style:none;
  padding:0;
  margin:0;
  overflow-y: auto; /* enable scroll for menu items */
}
.side-menu-wrapper .box > ul > li{ /* links */
  display: block;
  border-bottom: 0;
  padding: 7px 4px;
  color: #886561;
  text-transform: uppercase;
  transition: 0.3s;
  text-decoration: none;
}
.side-menu-wrapper .box ul li a:hover{
  text-decoration: none !important;
}
.side-menu-wrapper .box > a.menu-close { /* close button */
  padding: 8px 0 4px 0px;
  color: var(--color-primary);
  display: block;
  margin: -50px 19px 0px -6px;
  font-size: 43px;
  text-decoration: none;
  text-align: right;
}
.menu-overlay { /* overlay */
  height: 100%;
  width: 0;
  position: fixed;
  z-index: 1;
  top: 0;
  left: 0;
  background-color: rgba(0,0,0,.7);
  overflow-y: auto;
  overflow-x: hidden;
  text-align: center;
  opacity: 0;
  transition: opacity 1s;
}
.side-menu-wrapper .box ul li ul{ 
  text-decoration: none;
  list-style:none;
  margin-top: 10px;
  display: none;
}
.side-menu-wrapper .box ul li ul li a{
  display: block;
  margin-top: 10px;
  padding-left: 8px;
  font-size: 13px;
}
.side-menu-wrapper .box ul li:hover ul{
  display: block; 
}
.btn-ctal{  
  background: #bc9c95;
  border-radius: 13px;
  padding: 2px 13px;
  font-weight: 900;
  font-size: 18px;
  color: #fff;
  border: 0;
  text-align: center;
  white-space: normal;
}
.btn-ctal:hover{
  opacity: 0.8;
  text-decoration: none !important;
}

#menu-fixed .btn-ctal{
  display: block;
}
.wpcf7-spinner {
  position: absolute;
}
.media {
  border-top-width: 0px;
  border-top-style: solid;
  padding-top: 0px;
  margin-top: 0;
}
.foto{
  width: 100%;
  display: block;
  margin: 0 auto;
}
a.video-box {
  display: inline-block;
  position: relative;
  width: 100%;
}
a.video-box::after {
  content: "";
  display: block;
  position: absolute;
  left: 50%;
  background: url(../images/play2.svg);
  background-repeat: no-repeat;
  background-size: cover;
  top: 50%;
  width: 74px;
  height: 74px;
  border-radius: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  background-color: transparent;
  -webkit-transition: all .15s ease-in-out;
  transition: all .15s ease-in-out;
}
a.video-box::before {
  display: none;
}
.mfp-iframe-holder .mfp-content {
  width: 50%;
}
@media (min-width: 768px) {
  .pl-md-10 {
      padding-left: 10px !important;
  }

  .pr-md-10 {
      padding-right: 10px !important;
  }
}
/*===========================
  Slides
=============================*/
#slides .item{
  padding-top: 100px;
  padding-bottom: 200px;
  height: 604px;
}
#slides h1{
  color: #886561;
  font-weight: 900;
  font-size: 45px;
  margin-bottom: 0px;
}
#slides h2{
  font-family: BollineChocolate !important;
  color: #e25910;
  font-size: 130px;
  line-height: 87px;
}
#slides h3{
  color: #886561;
  font-weight: 900;
  font-size: 68px;
  margin-bottom: 20px;
}
#slides p{
  color: #886561;
  font-size: 19px;
  font-weight: 600;
}
#slides .btn-ctal {
  font-family: "Poppins", sans-serif !important;
  font-weight: 600;
  border-radius: 9px;
  padding: 10px 13px;
  background: rgb(226, 89, 16);
  background: linear-gradient(162deg, rgba(226, 89, 16, 1) 24%, rgba(253, 123, 81, 1) 55%, rgba(226, 89, 16, 1) 80%, rgba(226, 89, 16, 1) 81%);
}
#slides .seta{
  width: 34px;
  height: 34px;
  background: url('../images/seta.svg');
  background-size: cover;
  background-repeat: no-repeat;
  margin-left: 20px;
}
#slides .seta2{
  width: 34px;
  height: 34px;
  background: url('../images/seta2.svg');
  background-size: cover;
  background-repeat: no-repeat;
  margin-right: 20px;
}
/*===========================
    Home
=============================*/
.titulo h2{
  color: #754a37;
  font-size: var(--font-36);
}
#home p,
#home-8 p{
  font-size: var(--font-20);
  color: #fff;
  font-weight: 700;
  text-shadow: 2px 4px 7px #070707a3;
}
#home-2 p,
#home-2 .link{
  color: #886561;
  font-size: 15px;
  font-family: "Poppins", sans-serif !important;
  font-weight: 600;
}
#home-2 .content-box{
  background: #fff;
  padding: 10px 20px;
  border-radius: 20px;
  box-shadow: 0px 8px 20px 0px rgb(0 0 0 / 22%);
}
#home-2 .link{
  text-decoration: underline;
  font-weight: 500;
}
#home-3 p{
  font-size: var(--font-18);
  color: #886561;
  font-weight: 700;
}
#home-4{
  color: #fff;
}
#home-4 h2{
  font-size: var(--font-36);
  text-transform: uppercase;
  font-weight: 900;
}
#home-4 h3{
  font-family: BollineChocolate !important;
  font-size: 106px;
  line-height: 67px;
  margin-bottom: 40px;
}
#home-4 p{
  font-family: "Poppins", sans-serif !important;
  font-size: var(--font-23);
  font-weight: 500;
}
#home-4 .btn-ctal,
#home-8 .btn-ctal{
  font-family: "Poppins", sans-serif !important;
  font-weight: 600;
  border-radius: 9px;
  background: rgb(226,89,16);
  background: linear-gradient(162deg, rgba(226,89,16,1) 24%, rgba(253,123,81,1) 55%, rgba(226,89,16,1) 80%, rgba(226,89,16,1) 81%);
}
#home-5 p{
  color: #886561;
  font-size: var(--font-18);
  margin-bottom: 0px;
}
#home-5 .box{
  background: #d29580;
  border-radius: 10px;
  height: 100%;
}
#home-5 .scroll-d{
  height: 151px;
  overflow-y: auto;
}
#home-5 .scroll-d::-webkit-scrollbar {
  width: 3px;
  -webkit-border-radius: 16px;
}

#home-5 .scroll-d::-webkit-scrollbar-track-piece {
  background-color: #f9f6f6;
  -webkit-border-radius: 3px;
}

#home-5 .scroll-d:hover::-webkit-scrollbar-thumb:vertical {
  height: 5px;
  background-color: #ccc;
  -webkit-border-radius: 3px;
}

#home-5 .scroll-d:hover::-webkit-scrollbar-thumb:horizontal {
  width: 5px;
  background-color: #ccc;
  -webkit-border-radius: 3px;
}
#home-5 .text,
#home-5 .name{
  padding: 10px 20px;
}
#home-5 .name{
  background: #fff;
}
#home-5 .text p{
  color: #fff;
  font-size: var(--font-p);
  margin-bottom: 0px;
}
#home-5 .name p{
  color: #a77a62;
  font-size: var(--font-p);
  margin-bottom: 0px;
}

#home-6{
  color: #fff;
}
#home-6 h2{
  font-size: var(--font-t);
  text-shadow: 2px 4px 9px #0707076e;
}
#home-6 h3{
  font-size: var(--font-39);
  color: #61210b;
  font-weight: 900;
}
#home-6 .link{
  background: #ae2a10;
  border-radius: 9px;
  display: block;
  font-size: var(--font-23);
  font-weight: 700;
  padding: 8px;
  white-space: normal;
}
#home-7 .img-7{
    position: relative;
    right: -61px;
}
#home-7 .content-box{
  background: #fff;
  padding: 40px 80px 40px 40px;
  border-radius: 20px;
  box-shadow: 0px -2px 20px 0px rgb(0 0 0 / 19%);
}
#home-7 h2 {
  color: #ae2a10;
  font-size: var(--font-36);
  font-weight: 900;
  margin-bottom: 5px;
}
#home-7 .content-box p{
  color: #886561;
  font-size: var(--font-18);
  font-weight: 300;
  margin-bottom: 0px;
}
#home-7 .box p{
  font-size: var(--font-p);
  position: relative;
  top: -7px;
}
#home-7 .box{
  position: relative;
}
#home-7 .box{
  padding-left: 20px;
  padding-bottom: 10px;
  border-left: 2px dotted transparent;
  position: relative;
}
#home-7 .box:not(:last-child){
  border-left: 2px dotted #886561;
}
#home-7 .box:before {
  content: " ";
  position: absolute;
  width: 13px;
  height: 13px;
  left: -8px;
  top: -1px;
  z-index: 0;
  background: url(../images/list2.svg);
  background-size: cover;
  background-repeat: no-repeat;
}
#home-8 h2{
  color: #fff;
  font-size: var(--font-36);
  margin-bottom: 20px;
}
#home-8 .foto{
  height: 160px;
  object-position: center;
  object-fit: cover;
}
#instagram h2{
  color: #754a37;
  font-size: var(--font-39);
}
#instagram p{
  color: #754a37;
  font-weight: 900;
  font-size: var(--font-20);
  margin-bottom: 0px;
}
#instagram .box {
  padding: 30px;
  background: #fff;
}
/*===========================
    page-top
=============================*/
#page-top h1{
  font-size: var(--font-t);
  font-weight: 900;
  color: #fff;
  margin-bottom: 0px;
  display: inline-block;
  position: relative;
}
#page-top h1:before{
  content: "";
  width: 4px;
  height: 80%;
  background: #fff;
  position: absolute;
  left: -6%;
  top: 50%;
  transform: translate(-50%, -50%);
}
#page-top .bg-box{
  background: url('../images/logo-b.png');
  background-repeat: no-repeat;
  background-position-x: 90%;
  background-position-y: center;
}

/*===========================
  about
=============================*/
#about{
  color: var(--color-primary);
}
#about .media p{
  font-size: var(--font-23);
  line-height: 22px;
  margin-bottom: 0px;
}
#about .box,
#contact .box{
  background: #f6f6f6;
  padding: 35px;
  border-radius: 25px;
}
#about .box h1,
#contact .box h1,
#page blockquote h1{
  font-size: var(--font-30);
  color: #b17966;
  font-weight: 900;
  margin-bottom: 20px;
  position: relative; 
}
#about .box h1:before,
#contact .box h1:before{
  content: "";
  width: 50px;
  height: 4px;
  background: #b17966;
  position: absolute;
  left: 0px;
  bottom: -33%;
}
#about .box p,
#contact .box p,
#page p,
#page li,
#page blockquote p{
  font-size: var(--font-26);
  font-weight: 400;
  margin-bottom: 0px;
}

/*===========================
  Contact
=============================*/
#contact-cta p{
  font-size: var(--font-30);
  color: #b17966;
  font-weight: 900;
}
#contact iframe {
  width: 100%;
  height: 328px;
  border: 0 !important;
}
/*===========================
  Page
=============================*/
#page{
  color: #643015;
}
#page blockquote h1:before{
  content: "";
  width: 50px;
  height: 4px;
  background: #b17966;
  position: absolute;
  left: 0px;
  bottom: -18%;
}
#page h2{
  font-size: var(--font-26);
  font-weight: 900;
  margin-bottom: 30px;
}
#page ul{
  list-style-image: url('../images/list.svg');
  margin-bottom: 30px;
}
#page p,
#page blockquote p{
  margin-bottom: 1rem;
}
/*===========================
  blog
=============================*/
.home-blog .box{
  background: #f0f0f0;
  border-radius: 9px;
  height: 100%;
}
.home-blog .text{
  padding: 15px;
}
.home-blog h4{
  color: #561c11;
  font-size: var(--font-18);
}
.home-blog p{
  color: #561c11;
  font-size: var(--font-p);
}
.home-blog .gallery-item{
  border-radius: 9px;
}
.home-blog .gallery-item.gallery-style-8 .item-img {
  opacity: 1;
}
.home-blog .gallery-item.gallery-style-8:hover .item-img {
  opacity: 0.5;
}
.home-blog .item-img {
  border-radius: 9px;
  width: 100%;
  height: 286px;
  object-fit: cover;
  object-position: center;
  display: block;
  margin: 0 auto;
}
.sidebar_form .form-control {
  padding: 7px 20px;
  background: #f0f0f0;
  border-color: #f0f0f0;
	color: #561c11;
}
.sidebar_form .btn{
  padding: 4px 10px;
  background: #f0f0f0;
}
.sidebar {
  padding: 15px;
  background: #f0f0f0;
  border-radius: 8px;
}
.sidebar h3 {
  position: relative;
  font-size: 23px;
  color: #561c11;
  text-align: center;
  font-weight: 700;
  margin-bottom: 20px;
}
.sidebar h3::before {
  content: "";
  position: absolute;
  background: #561c11;
  bottom: -5px;
  width: 100%;
  height: 1px;
  left: 50%;
  transform: translate(-50%, 0%);
}
.sidebar .mt-7 {
  margin-top: 7px;
  filter: brightness(100);
}
.sidebar p {
  color: #561c11;
  font-size: var(--font-p);
  font-weight: 700;
  margin-bottom: 0px;
}
.sidebar .media-box:not(:last-child) {
  padding-top: 0px;
  margin-top: 0;
  border-bottom: 1px solid #561c11;
  padding-bottom: 20px;
}
.sidebar .form-control {
  border: 0px;
  margin-bottom: 8px;
  padding: 9px 13px;
  background: #fff;
	color: #000;
}
.sidebar textarea {
    height: 131px;
}
.sidebar .btn-form {
  background: var(--color-primary);
  color: #fff;
  font-size: 15px;
  font-weight: 700;
  display: block;
  margin: 0 auto;
  width: 100%;
  margin-top: 16px;
  padding: 15px;
}

/*===========================
   wordpress
=============================*/
.wpusb-title {
    font-size: 14px;
    color: #14142b;
    display: inline-block;
    padding-right: 20px;
}
#artigos hr{
  border-color: #d5dbd0;
}
#artigos .size-full{
  width: 100% !important;
  margin: 0 auto;
  display: block;
}
blockquote {
  background: #f6f6f6;
  padding: 35px;
  border-radius: 25px;
  margin: 0px;
  margin-bottom: 30px;
}
.has-drop-cap:not(:focus):first-letter {
  font-size: 4.4em;
  font-weight: 700;
  color: #88865a;
}
#artigos h1{
  font-size: 42px;
  color: #FF6D05;
  margin-bottom: 20px;
}
#artigos h2{
  font-size: 34px;
}
#artigos h3{
  font-size: 24px;
}
#artigos h4{
  font-size: 25px;
}
#artigos h5{
  font-size: 14px;
}
#artigos h6{
  font-size:10px;
}
#artigos p{
  font-size: var(--font-p);
}
img, svg {
    height: auto;
    max-width: 100%;
}
img.alignleft, img.alignright {
    float: none;
    margin: 0;
}

.aligncenter {
    clear: both;
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.aligncenter {
    clear: both;
    display: block;
    margin-left: auto;
    margin-right: auto;
  width: auto !important;
    height: auto !important;
}

img.alignleft, img.alignrig{
  margin: 0;
}
.alignleft {
    display: inline;
}

@media screen and (min-width: 30em){
img.alignleft {
    float: left;
    margin-right: 1.5em;
}
img.alignright {
    float: right;
    margin-left: 1.5em;
}

}
dfn, cite, em, i {
    font-style: italic;
}
/*===========================
  footer
=============================*/
#menu-footer .bg-wrap{
  border-top: 1px solid rgb(248, 243, 238);
}
#menu-footer ul li a{
  font-size: 17px;
  color: #886561;
  font-weight: 500;
  position: relative;
}
#menu-footer ul li a:hover{
  text-decoration: none;
}
#menu-footer li a:after{
    content: '';
  position: absolute;
  bottom: -2px;
  left: 0;
  width: 0;
  height: 2px;
  background-color: #886561;
  -webkit-transition: .4s width;
  transition: .4s width;
}
#menu-footer li:hover a:after{
  width: 100%;
}
#footer p{
  color: #fff;
  font-size: var(--font-18);
  font-weight: 300;
}
#footer .box-3 p{
  font-size: var(--font-p);
}
#footer .icone-rs{
  width: 27px;
}
#footer iframe {
  width: 100%;
  height: 200px;
  border: 0 !important;
}
#footer .btn-ctal{
  background: #d29580;
  border-radius: 6px;
  padding: 12px 45px;
}
.whatsapp-button {
  position: fixed;
  width: 112px;
  height: 60px;
  bottom: 75px;
  z-index: 10;
  right: 0%;
  -moz-transform: scale(1.1);
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
  animation: i1 1s infinite;
  animation-direction: alternate;
}

.setanav{
  width: 34px;
  height: 34px;
  background: url('../images/seta.png');
  background-size: cover;
  background-repeat: no-repeat;
}
.setanav2{
  width: 34px;
  height: 34px;
  background: url('../images/seta2.png');
  background-size: cover;
  background-repeat: no-repeat;
}

.owl-nav .owl-prev {
  left: -44px;
  top: 55%;
}
.owl-nav .owl-next {
  right: -44px;
  top: 55%;
}
.carousel-nav-aside-center .owl-nav .owl-prev, 
.carousel-nav-aside-center .owl-nav .owl-next{
  background: transparent;
}
.owl-theme .owl-nav [class *=owl-]::after,
.owl-theme .owl-nav .owl-prev::before,
.owl-theme .owl-nav .owl-next::before {
   display:none;
}
.owl-theme .owl-dot span {
  width: 13px !important;
  height: 13px !important;
  margin: 5px 7px !important;
  background: #d29580;
  border-width: 0px;
  border-style: solid;
  display: block;
  -webkit-backface-visibility: visible;
  -webkit-transition: opacity 200ms ease;
  border-radius: 20px;
  cursor: pointer;
}
.owl-dot.active>span{
  background: #ae2a10 !important;
  border-color: #ae2a10 !important;
}
.carousel-dots-center-bottom .owl-dots{
  bottom: -32px;
}

/*===========================
    modal
=============================*/
.modal_orcamento .bg-wrap {
  border-radius: 8px;
  background: #fff;
}
.modal_orcamento .modal-content{
  width: 65%;
  margin: 0 auto;
  padding: 26px;
  border-radius: 8px;
}
.modal_orcamento h3{
  font-size: 30px;
  font-weight: 500;
  margin-bottom: 0px;
  text-align: center;
}
.modal_orcamento .btn-ctal {
    font-size: 23px;
    background: #FF6D05;
    font-weight: 700;
    display: block;
    padding: 10px 20px;
}


@media (max-width: 1201px) {

}

@media (max-width: 1100px) {
  .logo{
    text-align: center !important;
  }
  .modal_orcamento .modal-content {
    width: 90%;
    padding: 12px;
  }
  .modal-open .modal {
      display: block !important;
  }
  .hidden-r, br, 
  #texto-topo{
    display: none;
  }
  .linha-secao {
    align-items: center;
    margin: 0 auto;
    display: block;
  }
  .btn-ctal {
    font-size: 15px;
  }
  #menu-fixed .btn-ctal {
    font-size: 11px;
    padding: 8px;
  }
  #home .foto{
    height: auto;
  }
  #slides h1 {
    font-size: 34px;
  }
  #slides h2 {
    font-size: 83px;
    line-height: 63px;
  }
  #slides h3 {
    font-size: 45px;
    margin-bottom: 0px;
  }
  #slides .item {
    padding-top: 100px;
    padding-bottom: 100px;
    height: auto;
  }
  #slides .seta{
    margin-left: 0px;
  }
  #slides .seta2{
    margin-right: 0px;
  }
  #slides .item .bg {
    background: #ffffff7d;
  }
  .navbar.navbar-expand-lg .navbar-nav .sub-menu {
    padding: 0;
 }
 :root {
    --font-t: 33px;
    --font-39: 33px;
    --font-36: 27px;
    --font-30: 22px;
    --font-26: 19px;
    --font-23: 18px;
    --font-20: 18px;
    --font-18: 15px;
  }
  #home-4 h3 {
    font-size: 54px;
    line-height: 31px;
    margin-bottom: 17px;
  }
  #home-7 .img-7 {
    right: 0;
    bottom: -21px;
  }
}

@media (max-width: 1000px) {
 .linha-secao{
    align-items: center;
    margin: 0 auto;
    display: block;
    width: 100%;
  }

}
@media (max-width: 500px) {
 
}
@media (max-width: 330px) {

}